pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/44615 (multimedia/libvdpau does not configure and build on sparc/solaris 9)

> From:
> Synopsis: multimedia/libvdpau does not configure and build on sparc/solaris 9
> State-Changed-From-To: open->feedback
> State-Changed-By:
> State-Changed-When: Sun, 20 Feb 2011 21:26:03 +0000
> State-Changed-Why:
> maintainer asked for feedback

libvdpau is an (indirect?) dependency of ffmpeg. With this patch, libvdpau is 
not built for ffmpeg anymore. It fixed my problem. Thanks.



Scotty: Captain, we din' can reference it!
Kirk:   Analysis, Mr. Spock?
Spock:  Captain, it doesn't appear in the symbol table.
Kirk:   Then it's of external origin?
Spock:  Affirmative.
Kirk:   Mr. Sulu, go to pass two.
Sulu:   Aye aye, sir, going to pass two.

Home | Main Index | Thread Index | Old Index